---
title: "Gestion de projets"
description: "Bienvenue dans Nextcloud : Un espace sécurisé pour toutes vos données."
summary: ""
date: 2023-09-07T16:04:48+02:00
lastmod: 2023-09-07T16:04:48+02:00
draft: false
weight: 710
toc: true
seo:
  title: "" # custom title (optional)
  description: "" # custom description (recommended)
  canonical: "" # custom canonical URL (optional)
  noindex: false # false (default) or true
---

{{< callout context="tip" title="Information" icon="info-circle" >}}
{{< informations service="vikunja">}}
{{< /callout >}}

## Présentation de Vikunja

> [Vikunja](https://vikunja.io/) est une application de **gestion de tâches**, utilisable depuis son navigateur. Elle utilise un standard permettant une synchronisation avec son ordinateur ou son téléphone. Bien que jeune, l’application offre déjà de nombreuses fonctionnalités. Parmi celles-ci, citons : 
> - la possibilité d’enrichir les tâches de nombreuses méta-données (tags, date d’échéance, pourcentage d’avancement, commentaires, etc.)
> - la saisie rapide de ces méta-données lors de la création d’une tâche (par exemple, !5 définit la priorité la plus haute)
> - les multiples façons de visualiser ses tâches : sous forme de listes, de tableaux, de Gantt chart ou de Kanban
> - la possibilité de collaborer à plusieurs
> - la création de filtres personnalisés
>
> L’utilisateur peut créer différents « Projets » (par exemple : « Perso » et « Pro ») qui contiendront des listes, qui elles-mêmes accueilleront les tâches.
>
> <cite>Inspiration [Framalibre](https://framalibre.org/notices/vikunja.html)</cite>


## 💡 Astuce

- Lors de la création d’une tâche, il y a pleins d’options que l’on peut comprendre à l’aide du bouton ❔ à droite du champ

## 💔 Limitation

- Une des limitation dans Vikunja est que nous pouvons pas **pour l'instant** lier automatiquement les personnes à une équipe selon ce que l’on a renseigné dans l’annuaire LDAP. Il faut que ça soit fait à la mains par quelqu'un... [une proposition est en cours](https://kolaente.dev/vikunja/api/pulls/1393) pour ajouter cette fonctionnalité qui va arrvier dans une prochaine version.
